Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
59735Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesNessusWindows2012/06/272018/11/15high
59750FreeBSD : chromium -- multiple vulnerabilities (ff922811-c096-11e1-b0f4-00262d5ed8ee)NessusFreeBSD Local Security Checks2012/06/282013/06/22high
74660openSUSE Security Update : chromium / v8 (openSUSE-SU-2012:0813-1)NessusSuSE Local Security Checks2014/06/132018/11/10high
800967Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesLog Correlation EngineWeb Clients2012/07/05high
6508Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2012/07/052019/03/06high
61542GLSA-201208-03 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/08/152018/07/11high

Page 1 of 1 6 total